.trademark-box .banner .img{
    width: 100%;
}
.trademark-box .recommend{
    background: #F0F0F5;
    padding-bottom: 50px;
}
.trademark-box .h3-box{
    text-align: center;
    padding: 60px 0;
}
.trademark-box .h3-box .h3{
    font-size: 26px;
    font-weight: 400;
    color: #333333;
}
.trademark-box .h3-box .explain{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    padding-top: 10px;
}
.trademark-box .h3-box .across{
    width: 54px;
    height: 2px;
    background: #333333;
    margin: 10px auto;
}
.trademark-box .recommend .box-list{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.trademark-box .recommend .box-list .item-box{
    width: 50%;
    padding-right: 20px;
    padding-bottom: 20px;
}
.trademark-box .recommend .box-list .item-box .item{
    background: #FFFFFF;
    box-shadow: -3px 2px 13px 0px rgba(27, 27, 27, 0.07);
    display: flex;
    padding: 30px;
    position: relative;
    border-left: #FF6E6E 2px solid;
}
.trademark-box .recommend .box-list .item-box .item:hover{
    border-left: #E31616 2px solid;
    position: relative;
    top: -5px;
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
}
.trademark-box .recommend .box-list .item-box .item:hover  .tt-box .tt{
    color: #FF0000;
}
.trademark-box .recommend .box-list .item-box .item .img{
    width: 44px;
    height: 44px;
    margin-right: 20px;
}
.trademark-box .recommend .box-list .item-box .item .tt-box{
    flex: 1;
}
.trademark-box .recommend .box-list .item-box .item .tt-box .tt{
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    padding-bottom: 10px;
    display: flex;
    align-items: flex-start;
    padding-right: 10px;
}
.trademark-box .recommend .box-list .item-box .item .tt-box .tab{
    background: #FF0000;
    border-radius: 3px;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #FFFFFF;
    padding: 0 5px;
    position: relative;
    top: 3px;
    margin-left: 10px;
}
.trademark-box .recommend .box-list .item-box .item .tt-box .explain{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
}
.trademark-box .recommend .box-list .item-box .item .price{
    font-size: 12px;
    font-weight: 400;
    color: #FF0000;
    position: relative;
    top:30px;
}
/*.trademark-box .recommend .box-list .item-box .item .price span{*/
/*    font-size: 18px;*/
/*    font-weight: 600;*/
/*}*/
.trademark-box .home-box{
    background: #ffffff;
    padding-bottom: 100px;
}
.trademark-box .home-box .list{
    display: flex;
}
.trademark-box .home-box .list .item-box{
    flex:1;
    padding-right: 30px;
}
.trademark-box .home-box .list .item-box:last-child{
    padding-right: 0;
}
.trademark-box .home-box .list .item-box .item{
    background: #F7F7F9;
    box-shadow: 0px 0px 4px 0px rgba(27, 27, 27, 0.09);
    text-align: center;
    padding: 50px 40px 40px 40px;
    border-top: #F7F7F9 4px solid;
}
.trademark-box .home-box .list .item-box .item:hover{
    border-top: #FF0000 4px solid;
}
.trademark-box .home-box .list .item-box .item .img{
    width: 44px;
    height: 44px;
    margin-bottom: 20px;
}
.trademark-box .home-box .list .item-box .item .tt{
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    padding-bottom: 10px;
}
.trademark-box .home-box .list .item-box .item .explain{
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #999999;
    margin-bottom: 20px;
    height: 70px;
}
.trademark-box .home-box .list .item-box .item .price{
    font-size: 16px;
    font-weight: 400;
    color: #FF0000;
}
.trademark-box .item-box .item .price span{
    font-size: 18px;
    font-weight: 600;
}
.trademark-box .international-box{
    background: #F0F0F5;
    padding-bottom: 100px;
}
.trademark-box .international-box .content-box{
    display: flex;
}
.trademark-box .international-box .headline{
    width: 236px;
    background: linear-gradient(0deg, #7DA8E9, #376ADD);
    padding: 30px 20px 20px 20px;
    text-align: center;
}
.trademark-box .international-box .headline .img{
    width: 58px;
    height: 58px;
    margin-bottom: 30px;
}
.trademark-box .international-box .headline .tt{
    display: flex;
    align-items: flex-start;
    padding-bottom: 15px;
    justify-content: center;
}
.trademark-box .international-box .headline .tt .name{
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    color: #FFFFFF;
}
.trademark-box .international-box .headline .tt .tab{
    background: #FF0000;
    border-radius: 3px;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #FFFFFF;
    position: relative;
    top: 3px;
    padding: 0 5px;
    margin-left: 10px;
}
.trademark-box .international-box .headline .explain{
    font-size: 12px;
    font-weight: 200;
    color: #FFFFFF;
    line-height: 20px;
    padding-bottom: 20px;
}
.trademark-box .international-box .headline .across{
    width: 41px;
    height: 1px;
    background: #FFFFFF;
    margin: 0 auto 20px;
}
.trademark-box .international-box .headline .price{
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
}
.trademark-box .international-box .list{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    flex: 1;
    margin-bottom: -10px;
}
.trademark-box .international-box .list .item-box{
    padding-left: 10px;
    padding-bottom: 10px;
    width: 33.33%;
}
.trademark-box .international-box .list .item-box .item{
    background: #ffffff;
    padding:20px;
    height: 100px;
}
.trademark-box .international-box .list .item-box .item .column{
    display: flex;
    position: relative;
    top: 10px;
    margin-bottom: 15px;
}
.trademark-box .international-box .list .item-box .item .column .img{
    width: 50px;
    height: 30px;
    margin-right: 15px;
}
.trademark-box .international-box .list .item-box .item .column .content{
    position: relative;
    top: -3px;
}
.trademark-box .international-box .list .item-box .item .column .content .cn{
    font-size: 16px;
    font-weight: 400;
    color: #333333;
}
.trademark-box .international-box .list .item-box .item .column .content .en{
    font-size: 12px;
    font-weight: 400;
    color: #333333;
}
.trademark-box .international-box .list .item-box .item .operation{
    text-align: right;
    display: none;
}
.trademark-box .international-box .list .item-box .item .operation a{
    font-size: 12px;
    font-weight: 400;
    color: #FA3C3C;
    margin-left: 15px;
    margin-right: 5px;
}
.trademark-box .international-box .list .item-box .item:hover .column{
    top: 0;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.trademark-box .international-box .list .item-box .item:hover .operation{
    display: block;
}
.trademark-box .banner-box{
    /*padding-bottom: 100px;*/
}
.trademark-box .banner-box img{
    width: 100%;
}
.trademark-box .trademark-trading-box{
    background: #F0F0F5;
    padding-bottom: 100px;
}
.trademark-box .trademark-trading-box .content-box{
    background: #FFFFFF;
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.09);
    padding:10px;
}
.trademark-box .trademark-trading-box .content-box .headline .img{
    width: 236px;
    height: 487px;
}
.trademark-box .trademark-trading-box .content-box{
    display: flex;
}
.trademark-box .trademark-trading-box .content-box .headline{
    padding-right: 10px;
}
.trademark-box .trademark-trading-box .content-box .list-box{
    background: #EEF1F6;
    display: flex;
    padding: 20px 40px 10px 50px;
    flex-wrap: wrap;
    align-content: flex-start;
}
.trademark-box .trademark-trading-box .content-box .list-box .box-item-box{
    width: 25%
}
.trademark-box .trademark-trading-box .content-box .list-box .box-item{
    background: #FFFFFF;
    box-shadow: 2px 5px 13px 0px rgba(69, 69, 69, 0.05);
    padding: 15px 30px 15px 30px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;

}
.tademark-box .trademark-trading-box .content-box .list-box .box-item:nth-child(4n+4){
    margin-right: 0;
}
.trademark-box .trademark-trading-box .content-box .list-box .box-item .img{
    height: 70px;
}
.trademark-box .trademark-trading-box .content-box .list-box .box-item .name{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    line-height: 45px;
}
.trademark-box .trademark-trading-box .content-box .list-box .box-item .details{
    font-size: 12px;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
}
.trademark-box .trademark-trading-box .content-box .list-box .box-item .operation-box{
    width: 92px;
    height: 26px;
    display: block;
    margin: 10px auto 0;
}
.trademark-box .trademark-trading-box .content-box .list-box .box-item .operation{
    width: 92px;
    height: 26px;
    background: #5C78E0;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    line-height: 26px;
    margin: 10px auto 0;
    display: none;
}
.trademark-box .trademark-trading-box .content-box .list-box .box-item:hover .operation{
    display: block;
}
.trademark-box .trademark-trading-box .content-box .list-box .box-item .operation .img{
    width: 12px;
    height: 12px;
    margin-right: 5px;
    position: relative;
    top: -1px;
}
.trademark-box .trademark-rights-box{
    padding-bottom: 100px;
}
.trademark-box .trademark-rights-box .list{
    display: flex;
}
.trademark-box .trademark-rights-box .list .item-box{
    flex: 1;
    padding-right: 15px;
}
.trademark-box .trademark-rights-box .list .item-box:last-child{
    padding-right: 0;
}
.trademark-box .trademark-rights-box .list .item{
    border-top: #F7F7F9 4px solid;
    background: #F7F7F9;
    box-shadow: 0px 0px 4px 0px rgba(27, 27, 27, 0.09);
    text-align: center;
    padding:30px;
    height: 266px;
}
.trademark-box .trademark-rights-box .list .item:hover{
    border-top: #E31616 4px solid;
}
.trademark-box .trademark-rights-box .list .item .img{
    width: 44px;
    height: 44px;
    margin-bottom: 30px;
}
.trademark-box .trademark-rights-box .list .item .tt{
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    padding-bottom: 10px;
}
.trademark-box .trademark-rights-box .list .item .explain{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
    padding-bottom:10px;
    height: 60px;
}
.trademark-box .trademark-rights-box .list .item .price{
    font-size: 16px;
    font-weight: 400;
    color: #FF0000;
}
.trademark-box .trademark-rights-box .list .item .operation{
    display: flex;
}
.trademark-box .trademark-rights-box .list .item .operation .details{
    display: block;
    width: 80px;
    height: 26px;
    background: #5C78E0;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 26px;
    text-align: center;
    margin-right: 10px;
}
.trademark-box .trademark-rights-box .list .item .operation .consult{
    display: block;
    width: 80px;
    height: 26px;
    background: #EA2352;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 26px;
    text-align: center;
}
.extended-service-box{
    background: #F0F0F5;
    padding-bottom: 100px;
}
.extended-service-box .list{
    background: #EAEBF0;
    border-radius: 10px;
    padding:20px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}
.extended-service-box .list .item-box{
    width: 33.33%;
}
.extended-service-box .list .item-box .item{
    display: flex;
    background: #ffffff;
    padding:20px 30px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 6px;
}
.extended-service-box .list .item-box .img{
    width: 44px;
    height: 44px;
    position: relative;
    top:10px;
    margin-right: 20px;
}
.extended-service-box .list .item-box .tt{
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    padding-bottom: 5px;
}
.extended-service-box .list .item-box .explain{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    padding-bottom: 3px;
}
.extended-service-box .list .item-box .price{
    font-size: 16px;
    font-weight: 400;
    color: #FF0000;
}

.about-us-box{
    background: #F0F0F5;
    padding-bottom: 100px;
}
.about-us-box .service-detail-common-about-us .introduce{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    border: 1px solid #D9D9D9;
}
.about-us-box .service-detail-common-about-us .introduce .about-us-img,.about-us-box .service-detail-common-about-us .introduce .about-us-segmentation{
    width: 100%;
}

.about-us-box .service-detail-common-about-us .introduce .li{
    width: 50%;
}
.about-us-box .service-detail-common-about-us .introduce .rt{
    padding:20px 20px 20px 20px;
    position: relative;
    background: #ffffff;
}
.about-us-box .service-detail-common-about-us .introduce .rt .name{
    font-size: 24px;
    font-weight: normal;
    color: #282828;
    line-height: 28px;
    text-align: left;
    margin: 10px 0 10px 0;
}
.about-us-box .service-detail-common-about-us .introduce .rt .content{
    text-align: left;
    padding:20px 10px 20px 10px;
    font-size: 16px;
    font-weight: 400;
    color: #737373;
    line-height: 26px;
    text-indent:2em;
}
.about-us-box .service-detail-common-about-us .introduce .rt .triangle{
    width: 0;
    height: 0;
    border-bottom: 80px solid #E50113;
    border-left: 120px solid transparent;
}
.about-us-box .service-detail-common-about-us .introduce .rt .corner-mark{
    position: absolute;
    right: 0;
    bottom: 0;
}
.about-us-box .service-detail-common-about-us .introduce .rt .text{
    position: absolute;
    bottom: 5px;
    right: 10px;
    font-size: 13px;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 26px;
}
.about-us-box .service-detail-common-about-us .certification{
    margin: 20px 0 20px 0;
    background: #ffffff;
    position: relative;
    padding:20px;
    text-align: center;
}
.about-us-box .service-detail-common-about-us .certification img{
    width: 160px;
    height: 224px;
    margin: 0 10px 0 10px;
}
#about-us-service-detail-common-next-certification{
    background-image: url(../../img/service/about-us-right.png);
    background-repeat: repeat;
    background-position: center center;
    background-size:cover;
    width: 32px;
    height: 31px;
    right: 0!important;

}
#about-us-service-detail-common-prev-certification{
    left: 0 !important;
    background-image: url(../../img/service/about-us-left.png);
    background-repeat: repeat;
    background-position: center center;
    background-size:cover;
    width: 32px;
    height: 31px;
}
#about-us-service-detail-common-prev-certification:after{
    content: none !important;
}
#about-us-service-detail-common-next-certification:after{
    content: none !important;
}
.registration-process-box{
    background: #F0F0F5;
    padding-bottom: 100px;
}
.registration-process-box .list{
    display: flex;
}
.registration-process-box .list .item-box{
    margin-right: 20px;
    flex: 1;
}
.registration-process-box .list .item-box .item{
    background: #FFFFFF;
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.06);
    border-radius: 10px;
    text-align: center;
    padding:30px;
    height: 280px;
}
.registration-process-box .list .item-box .item .img{
    width: 75px;
    height: 75px;
    margin-bottom: 30px;
}
.registration-process-box .list .item-box .item .tt{
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    padding-bottom: 20px;
}
.registration-process-box .list .item-box .item .explain{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
}
#trademark-trading-service-detail-common-next-certification{
    background-image: url(../../img/index/swiper-right.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    width: 23px;
    height: 44px;
    right: 0!important;

}
#trademark-trading-service-detail-common-prev-certification{
    left: 0 !important;
    background-image: url(../../img/index/swiper-left.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    width: 23px;
    height: 44px;
}
#trademark-trading-service-detail-common-prev-certification:after{
    content: none !important;
}
#trademark-trading-service-detail-common-next-certification:after{
    content: none !important;
}
